import history from "../../../utils/history";
Component({
	props: {
		item: {},
	},
	data: {},

	didMount() {},

	methods: {
		onItemTap({ target }) {
			const {
				item: { orderId, type, deptCode = "" },
			} = target.dataset;
			history.push({
				title: "预约详情",
				query: {
					orderId,
				},
				pageType:
					deptCode == "500" || deptCode == "400"
						? "booking-detail"
						: "appointment-result",
			});
		},
	},
});
